###############################################################################
# Locals
###############################################################################

locals {
  name             = "foobar"
  namespace        = "default"
  argocd_namespace = "argocd"
}

###############################################################################
